@charset "utf-8";
* {margin:0; padding:0; outline:0;}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
.alert {
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 4px;
    margin-bottom: 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert-danger, .alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}
.alert-error p {
    color: #b94a48;
}
#contact-form input.invalid, #contact-form textarea.invalid {
    border: 1px solid #9d261d;
}
@font-face {
 font-family: 'OpenSans';
 	src: url('../fonts/OpenSans.eot');
 	src: local('OpenSans'), local('OpenSans'),
		url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/OpenSans.ttf') format('truetype'),
		url('../fonts/OpenSans.otf') format('opentype'),
		url('../fonts/OpenSans.woff') format('woff'),
		url('../fonts/OpenSans.svg#webfontKWmDqtHl') format('svg');
 }
.body {
	background: #FFF;
	color: #000;
	font-family: Arial,Helvetica;
	font-size: 12px;
	text-align: left;
	overflow: hidden;
	padding: 0px;
	position: relative;
}
.body a, .body a:hover {color: #e21c1c;}
.body p {margin: 0;}
.header-main {background: #a70909;border-bottom: 1px solid #a17676;}	
.logo p {font-family: Arial;font-size: 46px;font-style: italic;font-weight: bold;color: #FFF;padding: 0 0 8px 0;}
.logo p a {color: #FFF;}
.logo p a:hover {text-decoration: none;}
.call {text-align: right;}
.call .moduletable {background: #1d1d1c;border: 1px solid #FFF;border-top: 0;border-radius: 0 0 6px 6px;-moz-border-radius: 0 0 6px 6px;-webkit-border-radius: 0 0 6px 6px;display: inline-block;}
.call p {font-family: Arial;font-size: 16px;padding: 8px;color: #FFF;}
.call p strong {color: #e21c1c;font-size: 18px;font-style: italic;}
.call p a {background: #32CD32;color: #FFF;padding: 3px 8px;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;}
.call p a:hover {color: #FFF;text-decoration: none;}
.menu-main {background: #1d1d1c;border-bottom: 4px solid #2d2c2c;}
.menu-nav .navbar-default {background: none;border: none;margin: 0;padding: 0;min-height: 1px;}
.menu-nav ul {text-align: right;padding-top: 3px;}
.menu-nav ul li {display: inline-block;border-right: 1px dotted #FFF;}
.menu-nav ul li:last-child {border-right: none;} 
.menu-nav ul li a {font-family: Arial;font-size: 13px;padding: 0 20px;line-height: 38px;color: #FFF;font-weight: bold;}
.menu-nav ul li.active a, .menu-nav ul li a:hover {background: none;color: #e21c1c;}
.itemid-101 .slide-main {background: url(../images/bg_slide.jpg) repeat left top;}
.slide-main .cta {background: #1d1d1c;border-radius: 0 0 6px 6px;-moz-border-radius: 0 0 6px 6px;-webkit-border-radius: 0 0 6px 6px;padding: 10px 20px;}
.slide-main .cta h3 {font-size: 14px;font-weight: bold;color: #FFF;display: inline-block;vertical-align: middle;margin: 0;}
.slide-main .cta .moduletable-form {display: inline-block;vertical-align: middle;}
.slide-main #frm_lead p {position: relative;display: inline-block;}
.slide-main #frm_lead p label {width: auto;float: none;display: inline-block;padding: 0 8px 0 12px;vertical-align: middle;color: #FFF;margin: 0;}
.slide-main #frm_lead p label.error {font-size: 10px;position: absolute;top: 10px;right: 10px;width: auto;padding: 0;}
.slide-main #frm_lead p input, .slide-main #frm_lead p input.error {background: #FFF !important;border: none !important;display: inline-block;height: 22px;padding: 0 0 0 10px !important;width: 126px;}
.slide-main #frm_lead p button.button {background: #e21c1c;border: none;display: inline-block;height: 22px;width: 126px;color: #FFF;margin-left: 20px;}
.slide .flexslider {margin: 0;background: none !important;}
.list-main {background: #1d1d1c;border-top: 1px solid #a17676;padding: 10px 0 30px 0;border-bottom: 15px solid #edebeb;}
.list-main ul {list-style: none;margin: 0;padding: 0;}
.list-main ul li {background: url(../images/tick.png) no-repeat left center;padding: 5px 30px 5px 33px;display: block;color: #FFF;font-family: Arial;font-size: 12px;}
.content-main {min-height: 725px;}
.content .item-page {padding: 20px;}
.content .page-header {margin: 0;border: none;}
.content .page-header h2 {display: block;font-size: 29px;font-style: italic;font-weight: bold;margin: 0 0 20px;color: #e21c1c;}
.content h1 {display: block;font-size: 29px;font-style: italic;font-weight: bold;margin: 0 0 20px;color: #e21c1c;}
.content p {font-size: 14px;line-height: 22px;margin-bottom: 20px;color: #000;}
.content p a {color: #e21c1c;text-decoration: underline;padding: 0;}
.content h2 {font-size: 18px;color: #000;font-weight: bold;margin: 0;}
#whole {background: url(../images/leftbg.png) no-repeat left center #edebeb;padding: 17px 0 0 103px;}
#whole p {font-size: 16px;line-height: normal;}
#whole p span {color: #e21c1c;font-size: 32px;font-style: italic;font-weight: bold;}
#whole #we p span {color: #e21c1c;font-size: 24px;font-style: italic;font-weight: bold;line-height: normal;}
#whole span.free-appraisal {color: #000;display: block;font-size: 30px;padding: 7px 0 0;font-weight: bold;font-style: italic;line-height: normal;}
.mobile-service h3 {background: url(../images/bg_msa.jpg) repeat-x;font-size: 20px;color: #FFF;font-style: italic;padding: 0 0 0 18px;margin: 0;line-height: 48px;border-radius: 4px 4px 0 0;-moz-border-radius: 4px 4px 0 0;-webkit-border-radius: 4px 4px 0 0;}
.mobile-service-wrapper {background: #edebeb;padding: 10px;}
.mobile-service-wrapper .image-map {height: 380px;}
.mobile-service-wrapper .inline-div {padding: 20px 10px 0 10px;}
.mobile-service-wrapper .inline-div span {display: inline-block;width: 32%;font-size: 11px;}
.footer-main {background: #f6f6f6;padding: 10px 0;margin-top: 20px;}
.footer-r {text-align: right;}
.footer p, .footer p a, .footer p a:hover {color: #cdcdcd;font-size: 10px;margin: 0;}
.content ol, .content ul {padding: 0 0 20px 25px;}
.content ol li, .content ul li {font-size: 18px;line-height: 22px;padding: 0 0 10px;}
.content span {color: #e21c1c;font-weight: bold;}
.content .blog .items-row {border-bottom: 1px dotted #000;margin: 0 0 26px;padding: 20px 20px 0;}
#david {padding: 0 12px 0 30px;}
.accordion-heading {display: none;}
.content ul {list-style: none;}
.content ul#heading {padding: 0;line-height: normal;margin: 0;}
.content ul#heading li a {text-decoration: underline;}
#contactimage {text-align: right;}
#contactform #frm_lead p {position: relative;}
#contactform #frm_lead p label {display: block;font-size: 12px;font-weight: normal;width: 100%;float: none;margin: 0;}
#contactform #frm_lead p font {display: none;}
#contactform #frm_lead p input, #contactform #frm_lead p input.error {padding: 0 !important;border-width: 1px;}
#contactform #frm_lead p label.error {position: absolute;top: 30px;left: 10px;width: auto;font-size: 10px;}
#contactform #frm_lead p textarea {max-width: 100%;}
#contactform #frm_lead button.button {background: #e21c1c;border: 0 none;color: #ffffff;font-weight: bold;height: 28px;margin-top: 10px;width: 212px;}
.table-div .inline-div p {display: inline-block;width: 33%;vertical-align: top;}
.right .moduletable {margin-bottom: 20px;}
.right .inline-div {display: inline-block;vertical-align: top;}
.content .blog {padding: 20px;}
.content .blog .page-header h2 {font-size: 24px;}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.call p strong {font-size: 17px;}
	.slide-main #frm_lead p input, .slide-main #frm_lead p input.error {width: 120px;}
	.mobile-service-wrapper .inline-div span {font-size: 9px;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.slide-main .cta h3 {display: block;margin-bottom: 5px;}
	.slide-main #frm_lead p input, .slide-main #frm_lead p input.error {width: 110px;}
	.slide-main #frm_lead p button.button {width: 110px;}
	.content p iframe {width: 100%;}
	#whole {padding-left: 90px;}
	#whole p {font-size: 14px;}
	#whole p span {font-size: 22px;}
	#whole #we p span {font-size: 18px;}
	#whole span.free-appraisal {font-size: 20px;}
	.mobile-service-wrapper .inline-div span {font-size: 8px;}
	.call p {font-size: 14px;}
	.call p a {padding: 3px;}
}
@media only screen and (min-width: 568px) and (max-width: 767px) {
	.logo p a {display: block;text-align: center;}
	.call .moduletable {border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;border-width: 0 0 1px 0;display: block;text-align: center;}
	.slide-main .cta h3 {display: block;margin-bottom: 10px;}
	.slide-main .cta .moduletable-form {display: block;}
	.slide-main #frm_lead p {display: block;margin-bottom: 10px;}
	.slide-main #frm_lead p label {padding-left: 0;width: 70px;}
	.slide-main #frm_lead p button.button {margin-left: 73px;}
	.list-main {padding: 20px;}
	.mobile-service-main {margin-top: 20px;}
	.mobile-service h3 {font-size: 18px;}
	.mobile-service-wrapper {padding: 20px;}
	.mobile-service-wrapper .col-sm-4 {margin-bottom: 20px;}
	.footer-l, .footer-r {text-align: center;}
	.footer-r {margin-top: 10px;}
	.menu-nav .navbar-default .navbar-toggle {border: none;margin-right: 10px;padding: 0;}
	.menu-nav .navbar-default .navbar-toggle:hover, .menu-nav .navbar-default .navbar-toggle:focus {background: none;}
	.menu-nav .navbar-default .navbar-toggle .icon-bar {background: #FFF;width: 50px;height: 8px;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
	.menu-nav ul {text-align: left;}
	.menu-nav ul li {display: block;border: none;}
	.call p {text-align: center;}
	.slide-main #frm_lead p {text-align: center;}
	.slide-main #frm_lead p input, .slide-main #frm_lead p input.error {width: 80%;}
	.slide-main #frm_lead p button.button {width: 80%;}
	.right .moduletable:last-child {margin-left: 30px;}
}
@media only screen and (min-width: 320px) and (max-width: 567px) {
	.logo p a {display: block;text-align: center;}
	.call .moduletable {border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0;border-width: 0 0 1px 0;display: block;text-align: center;}
	.slide-main .cta h3 {display: block;margin-bottom: 10px;}
	.slide-main .cta .moduletable-form {display: block;}
	.slide-main #frm_lead p {display: block;margin-bottom: 10px;}
	.slide-main #frm_lead p label {padding-left: 0;width: 70px;}
	.slide-main #frm_lead p button.button {margin-left: 73px;}
	.list-main {padding: 20px;}
	.mobile-service-main {margin-top: 20px;}
	.mobile-service h3 {font-size: 18px;}
	.mobile-service-wrapper {padding: 20px;}
	.mobile-service-wrapper .col-sm-4 {margin-bottom: 20px;}
	.footer-l, .footer-r {text-align: center;}
	.footer-r {margin-top: 10px;}
	.menu-nav .navbar-default .navbar-toggle {border: none;margin-right: 10px;padding: 0;}
	.menu-nav .navbar-default .navbar-toggle:hover, .menu-nav .navbar-default .navbar-toggle:focus {background: none;}
	.menu-nav .navbar-default .navbar-toggle .icon-bar {background: #FFF;width: 50px;height: 8px;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;}
	.menu-nav ul {text-align: left;}
	.menu-nav ul li {display: block;border: none;}
	.call p {text-align: center;}
	.slide-main #frm_lead p {text-align: center;}
	.slide-main #frm_lead p input, .slide-main #frm_lead p input.error {width: 80%;}
	.slide-main #frm_lead p button.button {width: 80%;}
	.right .moduletable:last-child {margin-left: 30px;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.mobile-service-wrapper .inline-div span {font-size: 9px;}
	.table-div .inline-div p {font-size: 8px;}
	.slide-main #frm_lead p input, .slide-main #frm_lead p input.error {width: 70%;}
	.slide-main #frm_lead p button.button {width: 70%;}
	.call p {font-size: 20px;}
	.call p strong {display: block;font-size: 23px;}
	.logo p {font-size: 30px;}
}